Find a conversion path from an asset to XLM.
curl --request GET \
--url https://api.lumenwipe.com/{network}/paths \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lumenwipe.com/{network}/paths"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lumenwipe.com/{network}/paths', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"path": {
"fromAsset": "USDC:GA2H...ISSUER",
"toAsset": "native",
"path": [
"<string>"
],
"estimatedReceive": "42.5000000",
"destMin": "42.0000000"
}
}Account
Find a conversion path from an asset to XLM.
GET
/
{network}
/
paths
Find a conversion path from an asset to XLM.
Authorizations
Integrator API key
Path Parameters
Available options:
testnet, mainnet Query Parameters
Asset to convert (e.g. CODE:ISSUER or 'native').
Amount of the source asset.
Response
The conversion path (or null if none).
The conversion path, or null if none was found.
Show child attributes
Show child attributes